//Maya ASCII 2020 scene
//Name: FogLightMesh.ma
//Last modified: Mon, Sep 27, 2021 05:12:11 PM
//Codeset: 1252
requires maya "2020";
requires -nodeType "VRaySettingsNode" -nodeType "VRayLightMesh" -nodeType "VRayLightMeshLightLinking"
		 -nodeType "VRayLightRectShape" -nodeType "VRayMtl" -nodeType "VRayRenderElementSet"
		 -nodeType "VRayEnvironmentFog" -dataType "VRaySunParams" -dataType "vrayFloatVectorData"
		 -dataType "vrayFloatVectorData" -dataType "vrayIntData" "vrayformaya" "5";
requires -nodeType "renderSetup" "renderSetup.py" "1.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "vrayBuild" "5.10.20 7d3d407";
fileInfo "application" "maya";
fileInfo "product" "Maya 2020";
fileInfo "version" "2020";
fileInfo "cutIdentifier" "202011110415-b1e20b88e2";
fileInfo "osv" "Microsoft Windows 10 Technical Preview  (Build 18363)\n";
fileInfo "UUID" "03FCC647-4324-0080-357E-C9B6D79BDC5A";
createNode transform -s -n "persp";
	rename -uid "5660124D-41F4-FAC2-C803-DFBBAAE22B52";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 544.49054586648163 182.94832159661269 202.07696712947867 ;
	setAttr ".r" -type "double3" -16.538352729602586 69.800000000000537 -4.6055187815750706e-15 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "55E1CD1D-4101-53AB-D07C-A293774B19AE";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".ncp" 1;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 619.23196161568922;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	rename -uid "158EF307-4DBB-C82A-51FE-98B5EE340708";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -90 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "7893FB49-4138-99E2-EDC1-E18175B98E6F";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 1;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "7712AED5-43A8-9D20-368D-56B10CC8E3F9";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "5C47B371-4998-23E4-A7F9-73AA3EC1D2A4";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 1;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "F5B06B49-4F56-B762-5C4A-21A266E26685";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 90 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "08DBF225-4B91-F306-7114-99B10D819BD7";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 1;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "FogContainer";
	rename -uid "686CFC9D-436A-6A4A-4FC9-E1B30C19E16E";
	setAttr ".s" -type "double3" 201.29509833198696 201.29509833198696 201.29509833198696 ;
createNode mesh -n "FogContainerShape" -p "FogContainer";
	rename -uid "5164CD04-407D-BA09-9071-C496D22A514F";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "vrayLightMesh";
	rename -uid "5FF5BDE3-4E28-0D4E-9331-4CADB7F074D9";
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 1 1 0.12597102 ;
	setAttr ".t" -type "double3" 0 78.207487907578027 0 ;
	setAttr ".r" -type "double3" 180 0 0 ;
	setAttr ".s" -type "double3" 22.072493942703055 22.072493942703055 22.072493942703055 ;
	setAttr ".uocol" yes;
	setAttr ".oclr" -type "float3" 1 1 0.39041173 ;
createNode mesh -n "vrayLightMeshShape" -p "vrayLightMesh";
	rename -uid "52C61564-4F52-8621-F1D7-48BE7ED71B90";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "vrayLightMeshProperties_lightlink";
	rename -uid "E22DC249-4890-7027-075F-2BB322E43AEB";
createNode VRayLightMeshLightLinking -n "VRayLightMeshLightLinking1" -p "vrayLightMeshProperties_lightlink";
	rename -uid "ADC2F3A0-483D-F3F5-A341-269426E89883";
	setAttr -k off ".v";
	setAttr ".intens" 50;
createNode transform -n "VRayLightRect1";
	rename -uid "1A7A26EA-4D06-DFE5-110D-D5A0C41FADBA";
	setAttr ".t" -type "double3" 0 73.302869376932335 -177.02402109669478 ;
	setAttr ".r" -type "double3" -149.99999999999997 0 0 ;
	setAttr ".s" -type "double3" 14.894298884769029 14.894298884769029 14.894298884769029 ;
createNode VRayLightRectShape -n "VRayLightRectShape1" -p "VRayLightRect1";
	rename -uid "7A34A3BD-400B-1013-EAA4-9CBA5CAC7323";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".intens" 50;
	setAttr ".aal" -type "attributeAlias" {"lightColor","color","intensityMult","intensity"
		,"shadows","useRayTraceShadows"} ;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "A1F82CC9-4B46-DD3A-08D8-4CA03C0351D9";
	setAttr -s 4 ".lnk";
	setAttr -s 4 ".slnk";
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "92573AA6-44D3-B329-D5A9-C7BB20447AAD";
	setAttr ".gi" yes;
	setAttr ".rfc" yes;
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".csdu" 0;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".st" 3;
	setAttr ".msr" 6;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dmig" 1;
	setAttr ".dmag" 48;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".pmt" 0;
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".lightCacheType" 1;
	setAttr ".icits" 10;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".caevo" yes;
	setAttr ".mtah" yes;
	setAttr ".rgbcs" -1;
	setAttr ".suv" 0;
	setAttr ".srflc" 1;
	setAttr ".srdml" 0;
	setAttr ".seu" yes;
	setAttr ".golddl" no;
	setAttr ".gormio" yes;
	setAttr ".gocle" yes;
	setAttr ".gopl" 2;
	setAttr ".wi" 960;
	setAttr ".he" 540;
	setAttr ".aspr" 1.7777780294418335;
	setAttr ".productionGPUResizeTextures" 0;
	setAttr ".autolt" 0;
	setAttr ".jpegq" 100;
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 968 0 3863 1 3851 0 1
		 3843 1700143739 1869181810 825893486 1632379436 1936876921 578501154 1936876886 577662825 573321530 1935764579 574235251
		 1953460082 1881287714 1701867378 1701409906 2067407475 1919252002 1852795251 741423650 1835101730 574235237 1696738338 1818386798
		 1949966949 744846706 1886938402 577007201 1818322490 573334899 1634760805 1650549870 975332716 1702195828 1931619453 1814913653
		 1919252833 1530536563 1818436219 577991521 1751327290 779317089 1886611812 1132028268 1701999215 1869182051 573317742 1886351984
		 1769239141 975336293 1702240891 1869181810 825893486 1634607660 975332717 1936278562 2036427888 1919894304 1952671090 577662825
		 1852121644 1701601889 1920219682 573334901 1634760805 975332462 1702195828 2019893804 1684955504 1701601889 1920219682 573334901
		 1718579824 577072233 573321786 1869641829 1701999987 774912546 1931619376 1600484961 1600284530 1835627120 1986622569 975336293
		 1936482662 1763847269 1717527395 577072233 740434490 1667459362 1869770847 1701603686 1952539743 1849303649 745303157 1667459362
		 1852142175 1953392996 578055781 573321274 1886088290 1852793716 1715085942 1702063201 1668227628 1717530473 577072233 1129259578
		 1696616265 1919514222 1701670511 1981838446 1634300513 577072226 1668227628 1667198825 1919904879 1667330163 809116261 1668227628
		 1683976041 1819308905 1701083489 1701013878 741358114 1768124194 1769365359 1920235365 1718840929 577598063 573321274 1869177711
		 1986098015 1768843621 1701273965 1634089506 2103800684 1970479660 1634479458 1936876921 2069576226 1634493218 975336307 1634231074
		 1915646831 1932420709 1668445551 1819240037 577922404 1919951404 1919250543 1936025972 578501154 1936876918 577662825 573321530
		 1701667182 1394752034 1668445551 1377843813 740442695 1634624802 577072226 1970435130 1696738405 1851879544 1715085924 1702063201
		 2019893804 1684955504 1701601889 1634089506 744846188 1701601826 1834968174 577070191 573321274 1667330159 578385001 808333626
		 1752375852 1885304687 1769366898 975337317 1702195828 1920148012 2037669731 975332720 573340976 761427315 1702453612 975336306
		 1663204187 1936941420 1663187490 1936679272 1717924398 1734962222 1768780904 573317752 1886351984 1769239141 975336293 1702240891
		 1869181810 825893486 1634607660 975332717 1734954018 1766683752 573317752 1650552421 975332716 1936482662 1696738405 1851879544
		 1715085924 1702063201 2019893804 1684955504 1701601889 1920219682 746415477 1651864354 2036427821 577991269 2103270202 1663204140
		 1936941420 1663187490 1936679272 1717924398 1836016430 1769172848 740451700 1869770786 1953654128 577987945 1981971258 1769173605
		 975335023 1847733297 577072481 1866670650 1936683117 577074281 1852121644 1701601889 1634089506 744846188 1886938402 577007201
		 1818322490 573334899 1634760805 1650549870 975332716 1702195828 1818370604 1600417381 1701080941 741358114 1634758434 2037672291
		 774978082 1931619376 1601662824 1986359920 578250089 1970435130 573341029 761427315 1702453612 975336306 1568496987 578497661
		 1935764579 574235251 1868654691 1701850739 1852138542 1702062447 573317746 1886351984 1769239141 975336293 1702240891 1869181810
		 825893486 1634607660 975332717 1852130338 1702062447 1965046386 1635148142 1650551913 740451692 1634624802 577072226 1818322490
		 573334899 1634760805 975332462 1936482662 1696738405 1851879544 1818386788 1949966949 744846706 1701601826 1834968174 577070191
		 573321274 1667330159 578385001 808333626 1667310124 1702259060 1634089506 744846188 1701998626 578053491 573321786 1701999731
		 1752459118 774978082 1914842160 1969841249 825893491 741355056 1098344482 1818583907 1952543333 1715085925 1702063201 1701061164
		 1936289646 1834971749 577070191 746401850 1651864354 2036427821 577991269 2103270202 1663204140 1936941420 1663187490 1936679272
		 778399790 1936614764 740456550 1869770786 1953654128 577987945 1981971258 1769173605 975335023 1847733297 577072481 1699488314
		 1159754606 1667589734 740455284 1634624802 577072226 1818322490 573334899 1634760805 975332462 1936482662 1696738405 1851879544
		 1818386788 1949966949 744846706 1701601826 1834968174 577070191 573321786 1667330159 578385001 808333626 1818698284 1600483937
		 975335023 1936482662 1730292837 1701994860 2053731167 859447909 741355056 1634494242 2002740594 1751607653 825893492 573321262
		 1869573218 1702322029 1952999273 774912546 808464436 808464432 741751093 1634494242 1952408946 1936028264 1684828008 774978082
		 1713515568 1702128745 1869766514 1769234804 975335023 741355056 1952543522 1952543349 577662825 808333626 1634214444 1635214450
		 1633641842 1818583907 1952543333 975332453 1702195828 1868767788 2002740332 577598049 1818322490 573334899 1702129257 1952670066
		 577074793 1970435130 1931619429 1600484961 1918987367 1949966949 744846706 1634624802 1600482402 1684106338 975336293 1702195828
		 1769153068 577987940 573322810 1684106338 1918858085 1952543855 577662825 775237946 1931619376 1634038388 1818386283 975336053
		 808594992 808464432 959590448 1965173816 1734305139 1769234802 975333230 1936482662 1730292837 1769234802 1683973998 1769172581
		 975337844 808333365 1919361580 1852404833 1701601127 1752459118 808532514 573321262 1952543335 1600613993 1836019578 775240226
		 1730292784 1769234802 1935632238 1701867372 774912546 1730292784 1769234802 1935632238 1852142196 577270887 808333626 1937056300
		 1668243301 1937075299 577662825 1818322490 573334899 1818452847 1869181813 2037604206 1952804205 576940402 1970435130 1864510565
		 1970037603 1852795251 1919250527 1953391971 808598050 573321262 1818452847 1869181813 1869766510 1769234804 975335023 741355056
		 1667460898 1769174380 1633644143 975332210 774910001 1965173808 1935631731 1952543331 975333475 1936482662 1931619429 1935635043
		 1701670265 1667854964 1920219682 573334901 1601332083 1953784176 577663589 573321274 1601332083 1953265005 1634494313 1667196274
		 1953396079 741423650 1919120162 1852138591 2037672307 808794658 573321262 1601332083 1735288172 975333492 808333365 1668489772
		 1819500402 1600483439 1769103734 1701015137 774912546 1931619376 2002743907 1752458345 1918989919 1668178281 809116261 573321262
		 1601332083 1684366707 741358114 1919120162 1869576799 842670701 573321262 1601332083 1635020658 1852795252 774912546 1931619376
		 1935635043 1852142196 577270887 808333626 1937056300 1969512293 975336563 1936482662 1679961189 1601467253 1953784176 577663589
		 573321274 1953723748 1852138591 2037672307 808794658 573321262 1953723748 1684107871 1601402217 1769103734 1701015137 774912546
		 1679961136 1601467253 1953786218 975336037 741355056 1937073186 1870290804 975334767 741355058 1937073186 1869766516 1769234804
		 975335023 741355056 1937073186 1953718132 1735288178 975333492 741355057 1634494242 1969186162 1868522867 1635021666 1600482403
		 1734438249 1715085925 1702063201 1818698284 1600483937 1953718895 1701602145 1634560351 1885300071 577270881 740434490 1935830818
		 1835622260 1600481121 1836019578 774978082 1864510512 1601467234 1734438249 1869766501 1769234804 975335023 741355056 1935830818
		 1835622260 1600481121 1701999731 1752459118 774978082 1965173808 1717527923 1702128745 1835622258 577070945 1818322490 573334899
		 1918987367 1835622245 1600481121 1752457584 572668450 1633886764 1634887021 1887007839 809116261 1931619453 1814913653 1919252833
		 1530536563 2103278941 1663204140 1936941420 1663187490 1936679272 1702260526 2036427890 1635021614 740454509 1869770786 1953654128
		 577987945 1981971258 1769173605 975335023 1847733297 577072481 1951605306 577793377 1852121644 1701601889 1634089506 744846188
		 1886938402 577007201 1818322490 573334899 1634760805 1650549870 975332716 1702195828 1953702444 1601203553 1769107304 1818320762
		 577660777 573321530 1835103347 1702256496 1633645682 1852270956 842218018 1953702444 1601203553 1869377379 1530536562 741355057
		 741355057 1563438641 1953702444 1601203553 1953394534 578501154 1936876918 577662825 573321530 1852403568 1769168756 975332730
		 573321265 1768776038 975337836 1931619376 1701607796 741358114 1768257314 578054247 573321274 1701011814 1092762146 1818323314
		 573340962 1835103347 1953718128 1735289202 578501154 1936876918 577662825 573321530 1601659250 1769108595 975333230 1378702882
		 1713404257 1293972079 543258977 1634891301 1919252089 1852795251 1914731552 1701080677 1769218162 622880109 1684956530 1769239141
		 740451693 1852401186 1935633505 1852404340 574235239 1632775510 1868963961 1632444530 891314553 1914731552 1701080677 1769218162
		 538994029 538994736 538996016 1932734004 746421538 1651864354 2036427821 577991269 2103270202 573341021 1768383826 1699180143
		 2067407470 1919252002 1852795251 741423650 1970236706 1717527923 1869376623 1852137335 1701601889 1715085924 1702063201 1869423148
		 1600484213 1819045734 1885304687 1953393007 1668246623 577004907 1818322490 573334899 1937076077 1868980069 2003790956 1768910943
		 2019521646 741358114 1970236706 1717527923 1869376623 1869635447 1601465961 809116281 1377971325 1701080677 1701402226 2067407479
		 1919252002 1852795251 741423650 1634624802 1600482402 1684956530 1918857829 1869178725 1715085934 1702063201 1701978668 1919247470
		 1734701663 1601073001 975319160 808333613 1701978668 1919247470 1734701663 1601073001 975319161 808333613 1701978668 1919247470
		 1734701663 1601073001 975319416 808333613 1701978668 1919247470 1734701663 1601073001 975319417 808333613 1769349676 1918859109
		 975332453 1702195828 1769349676 1734309733 1852138866 1920219682 573334901 2003134838 1970037343 1949966949 744846706 1701410338
		 1869438839 975335278 1936482662 1663183973 1919904879 1634493279 1834971245 577070191 741946938 1819239202 1667199599 1886216556
		 577662815 1970435130 1965173861 1885300083 1818589289 1886609759 1601463141 975335023 1936482662 1881287781 1818589289 1718511967
		 1869373295 1684368227 1634089506 744846188 2020175906 1767861349 1601136238 1920102243 1702126437 1868783460 1936879468 1634089506
		 2103800684 1665212972 1852795252 2067407475 1919252002 1852795251 741423650 1969319970 1346987379 1751342930 1701536613 1715085924
		 1702063201 1702109740 1699902579 1634885491 577726820 741422394 1936028706 1936020084 1701339999 1684368227 1634089506 744846188
		 1650811938 1750296437 1852400737 1634885479 577726820 741750074 1650811938 1750296437 1852400737 1751342951 1701536613 1715085924
		 1702063201 1953702444 1868919397 1701080909 1684107871 975335273 573323319 1919251571 1867345765 1667196260 1801676136 975332453
		 1936482662 8224101 ;
	setAttr ".vfbSyncM" yes;
	setAttr ".mSceneName" -type "string" "C:/Users/fdubiel/Documents/FogLightMesh.ma";
	setAttr ".rt_cpuRayBundleSize" 4;
	setAttr ".rt_gpuRayBundleSize" 128;
	setAttr ".rt_maxPaths" 10000;
	setAttr ".rt_engineType" 3;
	setAttr ".rt_gpuResizeTextures" 0;
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "0F26D18D-4F1E-AF20-E32B-1F86C246EE83";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "2FCB540A-41B7-6918-672B-67BC805A76CB";
createNode displayLayerManager -n "layerManager";
	rename -uid "5963B20A-4CDC-ED9B-FE7B-4CA75696D031";
createNode displayLayer -n "defaultLayer";
	rename -uid "9B311460-44B8-7D35-F310-62A17D79F4DA";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "0F954502-4F4B-F603-2602-B199647BF424";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "A6A736DA-48DA-88D8-358D-E39627229E78";
	setAttr ".g" yes;
createNode renderSetup -n "renderSetup";
	rename -uid "08A9EB73-4C1B-90AA-331F-E09CA5C64F94";
createNode polyCube -n "polyCube1";
	rename -uid "BA4D0E04-4AE4-6275-AB33-7B97CA0C984F";
	setAttr ".cuv" 4;
createNode polyPlane -n "polyPlane1";
	rename -uid "DCFBDB2B-4A5E-3F6B-762D-D3BAFD9F8862";
	setAttr ".cuv" 2;
createNode VRayLightMesh -n "vrayLightMeshProperties";
	rename -uid "F13E2E87-47F2-78E1-2FC5-5680B2479847";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".intens" 50;
	setAttr ".aal" -type "attributeAlias" {"lightColor","color","intensityMult","intensity"
		,"shadows","useRayTraceShadows"} ;
createNode VRayMtl -n "VRayMtl1";
	rename -uid "FF2F6E7A-4AE5-F21E-F68F-3FB6F350C921";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".rlmd" 8;
	setAttr ".rrmd" 8;
	setAttr ".igi" no;
	setAttr ".uf" yes;
	setAttr ".fde" yes;
	setAttr ".gfr" yes;
	setAttr ".and" 0;
	setAttr ".afs" yes;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".brdf" 3;
	setAttr ".om" -type "float3" 0 0 0 ;
	setAttr ".omode" 2;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode shadingEngine -n "VRayMtl1SG";
	rename -uid "74E8D62B-4A7A-B06B-F11F-8D80099D983B";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
	rename -uid "CE58B863-46D0-58B6-7D27-1C81D9AD1B11";
createNode VRayEnvironmentFog -n "VRayEnvironmentFog1";
	rename -uid "34A8ED0E-4199-125E-2DBD-FC960825B596";
	setAttr -s 2 ".dsm";
	setAttr ".dist" 1000;
	setAttr ".sb" 5;
	setAttr ".lm" 2;
createNode shadingEngine -n "VRayEnvironmentFog1SG";
	rename -uid "1B81EEB0-4110-5DA3-CFA5-C88F24C4FB5C";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo2";
	rename -uid "2331AC15-44DA-EFF7-152B-DAA0298223C1";
createNode VRayRenderElementSet -n "LS_VRayLightRect1";
	rename -uid "952118FE-4A07-1ACD-A620-8F826F0143D3";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_name_lightselect" -ln "vray_name_lightselect" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_lightselect" -ln "vray_colorMapping_lightselect" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_considerforaa_lightselect" -ln "vray_considerforaa_lightselect" 
		-at "long";
	addAttr -ci true -sn "vray_type_lightselect" -ln "vray_type_lightselect" -dv 4 -at "long";
	addAttr -ci true -sn "vray_lpe_lightselect" -ln "vray_lpe_lightselect" -dt "string";
	addAttr -ci true -sn "vray_lpe_builder_lightselect" -ln "vray_lpe_builder_lightselect" 
		-dt "string";
	addAttr -ci true -sn "vray_denoise_lightselect" -ln "vray_denoise_lightselect" -at "long";
	addAttr -ci true -sn "vray_alias_lightselect" -ln "vray_alias_lightselect" -dv 163 
		-at "long";
	setAttr ".vrayClassType" -type "string" "LightSelectElement";
	setAttr ".vray_name_lightselect" -type "string" "VRayLightRect1";
	setAttr ".vray_considerforaa_lightselect" 1;
	setAttr ".vray_lpe_lightselect" -type "string" "";
	setAttr ".vray_lpe_builder_lightselect" -type "string" "vrayOnLpeBuilderPressed";
createNode VRayRenderElementSet -n "LS_vrayLightMeshProperties";
	rename -uid "77EAA00F-4023-9913-4FBF-4AA062C3409F";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_name_lightselect" -ln "vray_name_lightselect" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_lightselect" -ln "vray_colorMapping_lightselect" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_considerforaa_lightselect" -ln "vray_considerforaa_lightselect" 
		-at "long";
	addAttr -ci true -sn "vray_type_lightselect" -ln "vray_type_lightselect" -dv 4 -at "long";
	addAttr -ci true -sn "vray_lpe_lightselect" -ln "vray_lpe_lightselect" -dt "string";
	addAttr -ci true -sn "vray_lpe_builder_lightselect" -ln "vray_lpe_builder_lightselect" 
		-dt "string";
	addAttr -ci true -sn "vray_denoise_lightselect" -ln "vray_denoise_lightselect" -at "long";
	addAttr -ci true -sn "vray_alias_lightselect" -ln "vray_alias_lightselect" -dv 163 
		-at "long";
	setAttr ".vrayClassType" -type "string" "LightSelectElement";
	setAttr ".vray_name_lightselect" -type "string" "vrayLightMeshProperties";
	setAttr ".vray_considerforaa_lightselect" 1;
	setAttr ".vray_lpe_lightselect" -type "string" "";
	setAttr ".vray_lpe_builder_lightselect" -type "string" "vrayOnLpeBuilderPressed";
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "4A539EA8-4709-FFFE-FA28-DDB2D2E8D0C5";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".cons" no;
	setAttr ".msaa" yes;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 4 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 7 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :lightList1;
	setAttr -s 2 ".l";
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -h true -sn "dss" -ln "defaultSurfaceShader" -dt "string";
	setAttr ".ren" -type "string" "vray";
	setAttr ".dss" -type "string" "lambert1";
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :defaultLightSet;
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "//thescopefiles/pipeline/OCIO/TheScope/DefaultConfig.ocio";
	setAttr ".vtn" -type "string" "sRGB (default)";
	setAttr ".wsn" -type "string" "linear";
	setAttr ".otn" -type "string" "sRGB (default)";
	setAttr ".potn" -type "string" "sRGB (default)";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
connectAttr "polyCube1.out" "FogContainerShape.i";
connectAttr "polyPlane1.out" "vrayLightMeshShape.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayEnvironmentFog1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayEnvironmentFog1SG.message" ":defaultLightSet.message";
connectAttr "vrayLightMeshProperties.ocn" ":vraySettings.vnc" -na;
connectAttr "VRayEnvironmentFog1.oc" ":vraySettings.caev";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "vrayLightMeshProperties_lightlink.msg" "vrayLightMeshProperties.llc"
		;
connectAttr "vrayLightMesh.iog" "vrayLightMeshProperties.dsm" -na;
connectAttr "VRayMtl1.oc" "VRayMtl1SG.ss";
connectAttr "FogContainerShape.iog" "VRayMtl1SG.dsm" -na;
connectAttr "VRayEnvironmentFog1.oc" "VRayMtl1SG.vs";
connectAttr "VRayMtl1SG.msg" "materialInfo1.sg";
connectAttr "VRayMtl1.msg" "materialInfo1.m";
connectAttr "FogContainer.iog" "VRayEnvironmentFog1.dsm" -na;
connectAttr "vrayLightMeshProperties_lightlink.iog" "VRayEnvironmentFog1.dsm" -na
		;
connectAttr "vrayLightMeshProperties.msg" "VRayEnvironmentFog1.dnsm" -na;
connectAttr "VRayEnvironmentFog1.oc" "VRayEnvironmentFog1SG.vs";
connectAttr "VRayEnvironmentFog1SG.msg" "materialInfo2.sg";
connectAttr "VRayLightRect1.iog" "LS_VRayLightRect1.dsm" -na;
connectAttr "vrayLightMeshProperties.msg" "LS_vrayLightMeshProperties.dnsm" -na;
connectAttr "vrayLightMeshProperties_lightlink.iog" "LS_vrayLightMeshProperties.dsm"
		 -na;
connectAttr "VRayMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "VRayEnvironmentFog1SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl1.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayEnvironmentFog1.msg" ":defaultShaderList1.s" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "VRayLightMeshLightLinking1.ltd" ":lightList1.l" -na;
connectAttr "VRayLightRectShape1.ltd" ":lightList1.l" -na;
connectAttr "vrayLightMeshShape.iog" ":initialShadingGroup.dsm" -na;
connectAttr "VRayLightRect1.iog" ":defaultLightSet.dsm" -na;
// End of FogLightMesh.ma
